Dose percona version compatible with mysql server version 8.0.27 plus?

Hi, I have install percona xtrabackup 8.0 in mysql server version is 8.0.27.
And while executing xtrabackup command i get warning of percona version not compatible with mysql version, download the latest version of percona xtrabackup. If you wanted to backup at risk use --no-version-check. After adding --no-version-check with xtrabackup, backup started.
Does percona xtrabackup support mysql server version 8.0.27 or not.

1 Like

Hello @Bijaya_Karki ,

Percona XtraBackup 8.0.27 was released yesterday. See release notes here: Percona XtraBackup 8.0.27-19

Are you running 8.0.27 ?

1 Like